<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Remote Python 3.7.3 (sftp://astra@172.16.122.129:22/usr/bin/python3)" project-jdk-type="Python SDK" />
</project>